### Method

# Gtk TreeView get_column

#### Declaration [src]

    GtkTreeViewColumn*
    gtk_tree_view_get_column (
      GtkTreeView* tree_view,
      int n
    )

#### Description [src]

Gets the `GtkTreeViewColumn` at the given position in the #tree_view.

#### Parameters

`n` | `int`
| The position of the column, counting from 0.

#### Return value

Returns: | `GtkTreeViewColumn`
| The `GtkTreeViewColumn`, or `NULL` if the position is outside the range of columns.
| The data is owned by the instance.
| The return value can be `NULL`.